Summary:	CGI query handling for OpenCA
Name: 		perl-OpenCA-TRIStateCGI
Version: 	1.5.5
Release:	%mkrel 8
License:        BSD-like
Group: 		Development/Perl
URL:		http://www.openca.org
Source:		OpenCA-TRIStateCGI-%{version}.tar.gz
BuildRequires:	perl-devel
BuildRequires:	perl-CGI
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
This module provides an object-oriented management system for CGI
query handling for the OpenCA Project.

This product includes OpenCA software written by Massimiliano Pala
(madwolf@openca.org) and the OpenCA Group (www.openca.org)

%prep

%setup -q -n OpenCA-TRIStateCGI-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
make

%check
make test

%install
rm -rf %{buildroot}

%makeinstall_std

%clean 
rm -rf %{buildroot}

%files
%defattr(644,root,root,755)
%doc Changes LICENSE README
%{perl_vendorlib}/OpenCA/TRIStateCGI.pm
%{perl_vendorlib}/OpenCA/TRIStateCGI.pod
%{_mandir}/*/*


%changelog
* Mon Jul 14 2008 Oden Eriksson <oeriksson@mandriva.com> 1.5.5-8mdv2009.0
+ Revision: 234522
- rebuild

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request

* Fri Aug 17 2007 Oden Eriksson <oeriksson@mandriva.com> 1.5.5-7mdv2008.0
+ Revision: 64775
- sync the tarballs from latest openca package


* Fri Mar 02 2007 Oden Eriksson <oeriksson@mandriva.com> 1.5.5-6mdv2007.0
+ Revision: 131141
- Import perl-OpenCA-TRIStateCGI

* Fri Feb 17 2006 Oden Eriksson <oeriksson@mandriva.com> 1.5.5-6mdk
- don't ship the MANIFEST file

* Sat Sep 10 2005 Oden Eriksson <oeriksson@mandriva.com> 1.5.5-5mdk
- rebuild

* Thu Sep 02 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 1.5.5-4mdk
- new tarball, same version

* Fri Aug 27 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 1.5.5-3mdk
- new tarball, same version

* Mon Jul 12 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 1.5.5-2mdk
- built for cooker

* Thu Apr 22 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 1.5.5-1mdk
- initial package

